Your message dated Sat, 05 Nov 2016 16:05:06 +0000
with message-id <e1c33ss-000ce9...@fasolo.debian.org>
and subject line Bug#839609: fixed in skrooge 2.5.0-1
has caused the Debian Bug report #839609,
regarding [skrooge] skrooge can't save files until kio is installed
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
839609: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=839609
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: skrooge
Version: 2.4.0-2
Severity: normal

--- Please enter the report below this line. ---
I wanted to test skrooge, so I installed it with

aptitude install skrooge

I could start skrooge after that, but I couldn't save any file. Only
after additionally installing 'kio', I could save files. I usually don't
use KDE, so I have no other KDE applications installed.

'kio' should be a depedency of skrooge.
--- System information. ---
Architecture: amd64
Kernel:       Linux 4.7.0-1-amd64

Debian Release: stretch/sid
  990 testing         ftp-stud.hs-esslingen.de
  900 stable          security.debian.org
  900 stable          ftp-stud.hs-esslingen.de
  700 unstable        ftp-stud.hs-esslingen.de
  500 oldstable       security.debian.org
  500 oldstable       ftp-stud.hs-esslingen.de
  500 grml-testing    deb.grml.org
  500 grml-stable     deb.grml.org
    1 experimental    ftp-stud.hs-esslingen.de
--- Package information. ---
Depends                          (Version) | Installed
==========================================-+-================
libqca-qt5-2-plugins                       | 2.1.1-2
libqt5sql5-sqlite                          | 5.6.1+dfsg-3+b1
skrooge-common                 (= 2.4.0-2) | 2.4.0-2
libc6                            (>= 2.14) | 2.24-3
libgcc1                         (>= 1:3.0) | 1:6.1.1-11
libgrantlee-templates5          (>= 5.0.0) | 5.1.0-1
libkf5archive5                 (>= 4.96.0) | 5.25.0-1
libkf5completion5              (>= 4.97.0) | 5.25.0-1
libkf5configcore5              (>= 4.98.0) | 5.25.0-1
libkf5configgui5               (>= 4.97.0) | 5.25.0-1
libkf5configwidgets5           (>= 4.96.0) | 5.25.0-1
libkf5coreaddons5               (>= 5.2.0) | 5.25.0-1
libkf5dbusaddons5              (>= 4.97.0) | 5.25.0-1
libkf5i18n5                    (>= 4.97.0) | 5.25.0-1
libkf5iconthemes5              (>= 4.96.0) | 5.25.0-1
libkf5itemviews5               (>= 4.96.0) | 5.25.0-1
libkf5kdelibs4support5         (>= 4.99.0) | 5.25.0-1
libkf5kiocore5                 (>= 4.96.0) | 5.25.0-1
libkf5kiofilewidgets5          (>= 4.96.0) | 5.25.0-1
libkf5newstuff5                (>= 4.95.0) | 5.25.0-1
libkf5notifications5           (>= 4.96.0) | 5.25.0-1
libkf5notifyconfig5            (>= 4.96.0) | 5.25.0-1
libkf5parts5                   (>= 4.96.0) | 5.25.0-1
libkf5runner5                   (>= 5.0.0) | 5.25.0-1
libkf5service-bin                          | 5.25.0-1
libkf5service5                 (>= 4.96.0) | 5.25.0-1
libkf5textwidgets5             (>= 4.96.0) | 5.25.0-1
libkf5wallet-bin                           | 5.25.0-1
libkf5wallet5                  (>= 4.96.0) | 5.25.0-1
libkf5widgetsaddons5           (>= 4.96.0) | 5.25.0-1
libkf5xmlgui5                  (>= 4.98.0) | 5.25.0-1
libofx6                                    | 1:0.9.10-1+b1
libqca-qt5-2                    (>= 2.0.2) | 2.1.1-2
libqt5concurrent5            (>= 5.6.0~rc) | 5.6.1+dfsg-3+b1
libqt5core5a               (>= 5.6.0~beta) | 5.6.1+dfsg-3+b1
libqt5dbus5                     (>= 5.3.0) | 5.6.1+dfsg-3+b1
libqt5gui5                      (>= 5.3.0) | 5.6.1+dfsg-3+b1
libqt5printsupport5             (>= 5.3.0) | 5.6.1+dfsg-3+b1
libqt5qml5                      (>= 5.0.2) | 5.6.1-8
libqt5quick5                    (>= 5.0.2) | 5.6.1-8
libqt5quickwidgets5             (>= 5.4.0) | 5.6.1-8
libqt5script5              (>= 5.6.0~beta) | 5.6.1+dfsg-2
libqt5sql5                      (>= 5.3.0) | 5.6.1+dfsg-3+b1
libqt5svg5                 (>= 5.6.0~beta) | 5.6.1-2
libqt5webkit5                (>= 5.6.0~rc) | 5.6.1+dfsg-5
libqt5widgets5                  (>= 5.3.0) | 5.6.1+dfsg-3+b1
libqt5xml5                      (>= 5.3.0) | 5.6.1+dfsg-3+b1
libsqlcipher0                   (>= 1.1.9) | 3.2.0-1.1+b1
libstdc++6                      (>= 4.1.1) | 6.1.1-11
qtbase-abi-5-6-1                           |

Package's Recommends field is empty.

Package's Suggests field is empty.

--- End Message ---
--- Begin Message ---
Source: skrooge
Source-Version: 2.5.0-1

We believe that the bug you reported is fixed in the latest version of
skrooge, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 839...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lisandro Damián Nicanor Pérez Meyer <lisan...@debian.org> (supplier of updated 
skrooge package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 05 Nov 2016 11:46:50 -0300
Source: skrooge
Binary: skrooge skrooge-common
Architecture: source all amd64
Version: 2.5.0-1
Distribution: unstable
Urgency: medium
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Changed-By: Lisandro Damián Nicanor Pérez Meyer <lisan...@debian.org>
Description:
 skrooge    - personal finance manager for KDE
 skrooge-common - Skrooge architecture independent files
Closes: 750573 839609
Changes:
 skrooge (2.5.0-1) unstable; urgency=medium
 .
   * Team upload.
 .
   [ Pino Toscano ]
   * New upstream release:
     - fixes German translation issue (Closes: #750573)
   * Replace deprecated build dependencies:
     - kdoctools-dev -> libkf5doctools-dev
     - kio-dev -> libkf5kio-dev
   * Recommend poppler-utils, as pdftotext is used by the new PDF import plugin.
   * Depend on kio and kinit, to make sure that KIO slaves work.
     (Closes: #839609)
 .
   [ Lisandro Damián Nicanor Pérez Meyer ]
   * Update install files.
Checksums-Sha1:
 34b8e8afb561b8acd451f39a470dfc3c040c4641 2875 skrooge_2.5.0-1.dsc
 d47e0e9018efdeeccad379ca86a44ccec92f734c 17603860 skrooge_2.5.0.orig.tar.xz
 a92acd5f0ab15f1a610d562bbcec5f8e1ab72eac 5720 skrooge_2.5.0-1.debian.tar.xz
 c0e0fcb732f8bd24c9ffe5f1371cf3b415195faf 9599080 skrooge-common_2.5.0-1_all.deb
 c88dd81d6f9f9143a756c6e3fa061c6ce07f57cc 43510030 
skrooge-dbgsym_2.5.0-1_amd64.deb
 249fb1a4f0cbb6c6cbe65848ddbdb3cdbc7a921f 1612388 skrooge_2.5.0-1_amd64.deb
Checksums-Sha256:
 cdfd1ccdaf352a2a15d27463cdbf98b61fa018e4c18f36255c5c318f7de947bf 2875 
skrooge_2.5.0-1.dsc
 97bebb1b3f1cd791160292bd4689e584c4054db14f0f88039541e67c72ce5e0d 17603860 
skrooge_2.5.0.orig.tar.xz
 c5b606a36b5f29c05e9cca1a74226f184c2b1f6e8f5fe8cc2ca1841b42fc5812 5720 
skrooge_2.5.0-1.debian.tar.xz
 009bfbd9ed7fa361d1943ab2d9a6455e4ccd1090757fd76350e530e443f1d42c 9599080 
skrooge-common_2.5.0-1_all.deb
 631e85b9d3d40d2568c6acbedd2b05f9efee0810ba348db28e98fa17ae72d86c 43510030 
skrooge-dbgsym_2.5.0-1_amd64.deb
 105d2aa116faf53d339785d537fd8285ec825afb7d16b59a6df95311a33ea7e4 1612388 
skrooge_2.5.0-1_amd64.deb
Files:
 ef6691b324270340dfec2ee4f8681538 2875 kde optional skrooge_2.5.0-1.dsc
 d20b61680563cf0ed89f25a1b93f6a63 17603860 kde optional 
skrooge_2.5.0.orig.tar.xz
 d6e3facdef4a17e6e6146a36b3bd3ed7 5720 kde optional 
skrooge_2.5.0-1.debian.tar.xz
 262d069f9b7b8a3a42f7fe79551900fb 9599080 kde optional 
skrooge-common_2.5.0-1_all.deb
 9c50bb5991025ec28eacb667a026ed0b 43510030 debug extra 
skrooge-dbgsym_2.5.0-1_amd64.deb
 f574af1966acdda16c842c8c39ed2c5e 1612388 kde optional skrooge_2.5.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----

iQIxBAEBCAAbBQJYHf2AFBxsaXNhbmRyb0BkZWJpYW4ub3JnAAoJEKtkX0BihqfQ
BU0P/j8SPvYHlplctKMFfOAo06rHdSeOCrimCKeBZO9B3sNOBjxqexkp1vP7njSQ
rCd4sv9kJhF6Ub/uWomt/xXVTAlA+dhwkX2fALetT9UBWKb4CwUM34KQZWsSiVWD
hR+w/WV7aGMAnqV7RGVEKsuoWKlI7Tlnw49SGa6vbtwe/CHb1LUYgwCmh34lxp+1
1MT+Y2m6dn36RXGToaPAtzZ/7JzXNs+n5aWTfmuw3A/aIVVuvi+z5nrqCccR4wav
q9iTH9UZ6pFceSEKyiIqJGRroOy1lNCoIpasB5vmZpRLganoX2SF+Z9JOkMwQHpK
Oh27eRR7wphdmnx9m9BYdiH51dpKgvQISaWvYNqXPOAbjsJIgEevLeGdyvuCQ+nS
QpCNpNCWA2f5dTKqcagCRlgRMb1uBWQEJ0NAuDJ5Pvesbyok/xh9pqAhQRxFR6in
rFBsKNzBpNhBp9e3Zpc3YVAw3mSNuLeeWZeHYTbFX0kcVqDC+QyaQtRadVAiJNzF
YYjFZk9I7myhBFkM5WWGBpS3cfq8EoSi1dlko7mNsYnBcGu9AyV6JrxolMERR9MH
f5ev0kqHj/LuotkylGvpP8qtwE4cVBVg0Ny/4rQmoFmksOg0bi/PCmHDToDy2sNi
k4yEcCIph8rY4b5l3YTSLP0XgA9HEZNArv+lskyOL+za+YAp
=phyD
-----END PGP SIGNATURE-----

--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to